#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.9
id: x509-validation-1.6.9-5eQC2u7TmYMALXcZKkO2Jx
key: x509-validation-1.6.9-5eQC2u7TmYMALXcZKkO2Jx
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
abi: e955dea22c8aded52f44088948203186
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
library-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/x509-validation-1.6.9
hs-libraries: HSx509-validation-1.6.9-5eQC2u7TmYMALXcZKkO2Jx
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    memory-0.14.8-HEYe2msABjoBOvbV0yaOyF
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 containers-0.5.10.2
    hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM
    asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7
    asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0
    x509-1.7.2-GJyxVlmVVUn4HAyNZKA1Tp
    x509-store-1.6.5-KMeDMguU5VSG7uKjKd1z8E
    cryptonite-0.24-C1J9hVFCfh2He3zHd0GhfC
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             memory-0.14.8-HEYe2msABjoBOvbV0yaOyF=b0f20aa3b64be0ebd469eea8536158a5
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=1033f0009ffea40431f55947ee171f57
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=5531911f09693672654e6de645ce55e7
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT=3833974842fac165a7a8bff57e00d6c1
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=cbc023a13af0b49e672a5936ee9b18d1
             pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM=55bc6dc4a40e599f4ece1492f09bd8aa
             asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7=71253c537fc7ba0f0cdb6fb9ab514d76
             asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0=d247f59f1efca23e8e301497d177c71d
             x509-1.7.2-GJyxVlmVVUn4HAyNZKA1Tp=ed979608bdc61ebda835e780a4f56dc6
             x509-store-1.6.5-KMeDMguU5VSG7uKjKd1z8E=8857c28bae1c1d732f983a48a2a42c1a
             cryptonite-0.24-C1J9hVFCfh2He3zHd0GhfC=293d28e0aaf3f9d9f0c0c4cf3081903a
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

